Bug 677545 - hwdata in F15 is older than in F13, F14
Summary: hwdata in F15 is older than in F13, F14
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-15 07:51 UTC by Michal Schmidt
Modified: 2011-03-31 20:01 UTC (History)
3 users (show)

Fixed In Version: hwdata-0.232-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-31 20:01:36 UTC


Attachments (Terms of Use)

Description Michal Schmidt 2011-02-15 07:51:57 UTC
hwdata-0.227-2.fc15 < hwdata-0.232-1.fc14

The reason is that in the recent mass-rebuild in F15 hwdata was rebuilt from
the git master branch, but this branch does not have the latest version of the package.

Please update the master and f15/master branches to the current version,
rebuild and push an update to F15. Please make sure development happens in the
master branch first in the future to prevent similar accidents.

Comment 1 Peter Lemenkov 2011-03-25 05:11:41 UTC
I'll take care of it

Comment 2 Fedora Update System 2011-03-25 05:18:02 UTC
hwdata-0.232-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/hwdata-0.232-1.fc15

Comment 3 Fedora Update System 2011-03-31 20:01:31 UTC
hwdata-0.232-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.